Subject: New version of Net::Whois
From: "Dana Hudes" <[email-masked]>
Date: 1 Dec 1999 15:22:56 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.modules

I'm still working on new features but here is an urgent change to point to
the new whois server
for .com/.edu/.org/.net
Those who have written asking about other domains, there is an
internet-draft in progress to
codify the practice of how to find who has what TLD.
Once it is settled sufficiently (i.e, the necessary source information
specified is on-line) I can
implement support for it. That won't mean that I'll have code to parse the
output format of all these
different registries, everyone has a different syntax.
Formal specification of the syntax for your favorite TLD registry is welcome
(hint, hint)
and will greatly aid design and implementation of support for the records in
its database.

Thanks also to those of you who have written in with additional functions,
corrections, and gratitude.
It is appreciated.

Dana